/*
Theme Name: Brooklyn Child
Theme URI: http://www.unitedthemes.com
Description: Creative Portfolio
Version: 2.4.4
Author: United Theme
Author URI: http://www.unitedthemes.com
Template: brooklyn
*/

@import url("../brooklyn/style.css?v=3");
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap');
/*
You can add your own CSS here.

Click the help icon above to learn more.
*/

/*
Theme Name: Brooklyn Child
Theme URI: http://www.unitedthemes.com
Description: Creative Portfolio
Version: 2.4.4
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: brooklyn
*/

.footer-social {
    display: flex;
    margin-left: -25px;
    height: 110px;
    margin-bottom: 15px;
}

.footer-social .ut-service-icon-box, .footer-social .ut-highlight-icon {
    max-width: 80px;
    max-height: 80px;
    width: 80px;
    height: 80px;
}

.footer-social .ut-highlight-icon:before {
    font-size: 32px;
    line-height: 80px;
}

@media (max-width: 678px) {
    .footer-social .ut-service-icon-box, .footer-social .ut-highlight-icon {
        max-width: 40px;
        max-height: 40px;
        width: 40px;
        height: 40px;
    }
    .footer-social .ut-highlight-icon:before {
        font-size: 17px;
        line-height: 40px;
    }
}

.codeneric-img-public-container > div > h2 {
    display: none;
}

.home-sponsors .grid-container {
    background: rgb(255, 255, 255);
    padding: 100px;
    margin: 100px auto;
}

#ut-loader-logo {
    background-size: contain;
    width: 300px;
    height: 120px;
    margin-left: -150px !important;
    margin-top: -210px !important;
}

body {
    font-family: 'Poppins', sans-serif !important;
    font-size: 14px !important;
    line-height: 20px !important;
    color: rgb(75, 75, 75);
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.14 !important;
    font-family: 'Poppins', sans-serif !important;
}

.post-631>div>header, .post-8726 .page-header {
    display: none;
}

.schio-portfolio {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
}

.schio-portfolio a {
    display: block;
    height: 250px;
    background-size: cover !important;
    position: relative;
    background-color: rgb(0, 0, 0);
    transition: all .6s;
}

.schio-portfolio a:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    opacity: 0;
    background-color: rgb(0, 0, 0);
    transition: all .6s;
}

.schio-portfolio a:hover:before {
    opacity: .5;
}

.schio-portfolio a span {
    display: block;
    background: rgba(0, 0, 0, 0.65);
    text-align: center;
    padding: 15px;
    color: rgb(255, 255, 255);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
}

.page-id-23 .main-content-background {
    background: url(https://shortsontap.com/wp-content/uploads/SUBMIT.jpg);
    background-size: cover;
    background-position: center center;
}

.page-id-23 .page-header .page-title span {
    background: rgba(106, 1, 12, 0);
}

.page-id-23 .page-header .page-title {
    background: none;
}

.page-id-23 .page-header .page-title span:after, .page-id-23 .page-header .page-title span:before {
    content: "";
    position: absolute;
    width: calc(50% - 95px);
    height: 43px;
    left: 0;
    background-attachment: scroll;
    background-image: url(images/divider.png);
    background-repeat: repeat-x;
    background-position: center center;
}

.page-id-23 .page-header .page-title span:after {
    right: 0;
    left: auto;
}

.page-id-23 .page-header p.lead, .post-23 .entry-content ul li {
    color: rgb(255, 255, 255);
}

.page-id-23 h1 {
    color: rgb(255, 255, 255);
    font-weight: 500;
    font-size: 40px;
}

.post-23 .btn-submit {
    max-width: 250px;
    float: right;
}

.page-id-23 .entry-content p, .page-id-23 .entry-content p strong {
    color: rgb(255, 255, 255);
}

.page-id-23 .entry-content {
    padding-top: 100px;
    padding-bottom: 100px;
}

.wp-block-columns.grid-container {
    padding: 90px 30px;
    margin-bottom: 0;
    position: relative;
}

.wp-block-columns.grid-container:before {
    content: "";
    position: absolute;
    width: 6000px;
    left: -1000px;
    height: 100%;
    top: 0px;
    background: rgb(255, 255, 255);
    visibility: visible;
}

.wp-block-columns.grid-container .wp-block-column {
    z-index: 9;
}

.wp-block-columns.grid-container .wp-block-column h2 {
    font-weight: 600;
}

.wp-block-column p, .wp-block-column ul, .wp-block-column ul li {
    margin-bottom: 0;
    line-height: 25px;
    list-style: disc;
}

.page-parallax .main-content-background {
    background: none !important;
    overflow: hidden !important;
}

.hero-btn, p.lead, .taxonomy-description {
    font-family: 'Poppins', sans-serif !important;
}

.enllax {
    background-position: center center;
    background-size: cover;
}

.page-title-dots {
    background-attachment: scroll;
    background-image: url(https://shortsontap.com/wp-content/themes/brooklyn/images/divider.png);
    background-repeat: repeat-x;
    background-position: center center;
    text-align: center;
}

.page-title-dots span {
    background: rgb(255, 255, 255);
    padding: 0 20px;
    font-size: 30px;
}

body.home #watch.dark h2 {
    color: #FFF;
}

#watch .section-header.pt-style-1 .section-title span {
    background: #000;
}

.post-6890 .pt-style-1 .page-title span {
    color: rgb(49, 49, 49) !important;
}

h1 {
    font-size: 24px;
    margin-bottom: 5px;
}

h2 {
    font-size: 22px;
    margin-bottom: 10px;
}

h3 {
    font-size: 17px;
    margin-bottom: 15px;
}

h4 {
    font-size: 15px;
    margin-bottom: 12px;
}

h5 {
    font-size: 14px;
    margin-bottom: 5px;
}

h6 {
    font-size: 12px;
    margin-bottom: 5px;
}

html {
    overflow-y: scroll !important;
}

#fancybox-wrap, #fancybox-outer {
    padding: 10px;
    width: auto !important;
    height: auto !important;
}

#fancybox-content {
    padding: 0;
    border: 0;
}

#fancybox-outer {
    width: 100%;
}

#act_one_hp_lg_g {
    position: absolute;
    margin-right: 5px;
    bottom: 25px;
    display: inline-block;
    margin: 0 0 0 -50%;
}

#act_one_text_g {
    position: absolute;
    margin-right: 5px;
    margin-top: 290px;
    margin-left: -300px;
    bottom: 14px;
    text-align: left;
    font-family: 'Raleway', sans-serif;
    margin: 0 0 0 -30%;
}

#act_one_text_g p {
    font-family: 'Raleway', sans-serif;
    font-size: 23px;
    line-height: 10px;
}

@media only screen and (max-width: 320px) {
    #act_one_text_g p {
        visibility: hidden;
    }
}

#social_media_icons_box_g {
    position: absolute;
    margin-right: 0;
    bottom: 25px;
    display: inline-block;
    margin: 0;
    right: 0;
    width: 100%;
}

@media only screen and (max-width: 320px) {
    #social_media_icons_box_g p {
        visibility: hidden;
    }
}

.socialmediahome {
    position: absolute;
    right: 5px;
    bottom: 25px;
}

.socialmediahome a {
    height: 36px !important;
    width: 36px !important;
    margin: 0;
    padding: 0;
    text-decoration: none;
    margin-right: 5px;
}

.socialmediahome a:before {
    height: 36px;
    width: 36px;
    font-size: 27px;
    border-radius: 5px;
    background: red;
    line-height: 39px;
}

.socialmediahome a.fa-vimeo-square:before {
    background: #fff;
    color: #0f9ec5;
    font-size: 41px;
    position: relative;
    top: 4px;
    border-radius: 6px;
    line-height: 28px;
    height: 36px !important;
    width: 36px !important;
    border: 5px solid #0f9ec5;
    text-indent: -4px;
}

.socialmediahome a.fa-vimeo-square:hover:before {
    border: 5px solid #e4191a;
}

.socialmediahome a.fa-facebook:before {
    background: #3d58a1;
}

.socialmediahome a.fa-twitter:before {
    background: #2aa8e0;
}

.socialmediahome a:hover:before {
    background: #e4191a;
}

.socialmediahome a.fa-vimeo-square:hover:before {
    background: #fff;
    color: #e4191a;
}

.socialmediahome_g {
    position: absolute;
    right: 5px;
    bottom: 25px;
}

.socialmediahome_g a {
    height: 90px !important;
    width: 90px !important;
    margin-top: 20;
    padding: 0;
    text-decoration: none;
    margin-right: 5px;
}

.socialmediahome_g a:before {
    height: 91px;
    width: 91px;
    font-size: 27px;
    border-radius: 5px;
    background: red;
    line-height: 39px;
}

.socialmediahome_g a.fa-vimeo-square:before {
    background: #000000;
    color: #ffffff;
    font-size: 41px;
    position: relative;
    top: 20px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    line-height: 28px;
    height: 90px !important;
    width: 90px !important;
    border: 4% solid #000000;
}

.socialmediahome_g a.fa-vimeo-square:hover:before {
    border: 100% solid #e4191a;
}

.socialmediahome_g a.fa-facebook:before {
    background: #000000;
    color: #ffffff;
    font-size: 41px;
    position: relative;
    top: 20px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    line-height: 28px;
    height: 90px !important;
    width: 90px !important;
    border: 4% solid #000000;
}

.socialmediahome_g a.fa-facebook:hover:before {
    border: 100% solid #e4191a;
}

.socialmediahome_g a.fa-twitter:before {
    background: #000000;
    color: #ffffff;
    font-size: 41px;
    position: relative;
    top: 20px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    line-height: 28px;
    height: 90px !important;
    width: 90px !important;
    border: 4% solid #000000;
}

.socialmediahome_g a.fa-facebook:hover:before {
    border: 100% solid #e4191a;
}

.socialmediahome a.fa-vimeo-square:hover:before {
    background: #000000;
    color: #ffffff;
}

#utbx_57cd93c03a422 {
    background: #0a0a0a;
}

#utbx_57cd93c03a422:hover {
    background: #e4191a;
}

#utbx_57cd93c03a422:after {
    box-shadow: 0 0 0 4px #e4191a;
}

#utbx_57cd93c03a4cf {
    background: #0a0a0a;
}

#utbx_57cd93c03a4cf:hover {
    background: #e4191a;
}

#utbx_57cd93c03a4cf:after {
    box-shadow: 0 0 0 4px #e4191a;
}

#utbx_57cd93c03a570 {
    background: #0a0a0a;
}

#utbx_57cd93c03a570:hover {
    background: #e4191a;
}

#utbx_57cd93c03a570:after {
    box-shadow: 0 0 0 4px #e4191a;
}

.hero-inner a {
    color: #FFFFFF;
    text-decoration: none;
}

.ha-transparent .ut-mobile-menu a, .ut-header-dark .ut-mobile-menu a, .ut-mobile-menu a {
    color: #fff;
}

.ha-header.ut-header-dark {
    background: rgba(61, 59, 59, .75);
}

.ut-header-dark #navigation ul li a {
    color: #fff;
}

.ut-header-dark #navigation ul li a:after {
    content: '';
}

#navigation ul {
    margin-top: 50px;
}

#navigation ul.sub-menu {
    margin-left: 10px;
}

#navigation ul.sub-menu li>a {
    font-size: 16px !important;
    color: #fff !important;
}

#navigation ul.sub-menu li>a:hover {
    color: red !important;
}

#navigation ul li a {
    font-size: 16px;
    font-family: 'Biko', sans-serif !important;
    line-height: 1;
    letter-spacing: 0;
    padding: 10px 10px;
}

#navigation ul li.red a {
    color: #b82425;
}

#subscribe {
    background-color: #fff;
}

#live-briefs {
    background-color: #fff;
}

.site-logo {
    height: 115px;
}

.site-logo img {
    max-height: 83px;
    margin-top: 18px;
}

.hero-description {
    font-size: 22px;
    font-weight: 700;
    padding-bottom: 10px !important;
}

.hero-btn {
    font-size: 25px;
    font-weight: 700;
    border: 3px solid rgb(255, 255, 255);
    border: 3px solid rgba(255, 255, 255, 0.90);
    border-radius: 2px;
    letter-spacing: -1px;
}

.hero-inner h1 {
    font-size: 50px;
    font-weight: 900 !important;
    letter-spacing: -1px;
}

.ut-hover-layer {
    display: none !important;
}

.ut-portfolio-wrap figure img {
    left: auto !important;
    right: 0;
    max-width: 100%;
}

.ut-masonry {
    position: relative;
}

.ut-masonry.future {
    opacity: 1;
}

.ut-masonry.publish {
    opacity: .7;
}

.meta-info {
    position: absolute;
    left: 0;
    top: 0;
    width: 202px;
    height: 150px;
    background: #fff;
    z-index: 10000;
}

.meta-info .meta-date {
    border: 2px solid #b82425;
    background: #fff;
    color: #000;
    text-align: center;
    font-family: 'Biko', sans-serif !important;
    font-weight: 700;
    width: 100px;
    line-height: 1.3;
    margin: 30px auto;
    font-size: 36px;
}

.meta-info .meta-date span {
    background: #b82425;
    color: #fff;
    display: block;
    font-size: 20px;
}

.meta-info .meta-date div {
    margin-bottom: -32px;
}

.meta-info.publish.future .meta-date {
    background: #b82425;
    color: #fff;
}

.meta-info.publish.future .meta-date span {
    border-bottom: 2px solid #fff;
    padding-bottom: 2px;
}

.ut-portfolio-details-wrap.overflow-visible {
    height: auto !important;
}

.ut-portfolio-detail .meta-info {
    position: relative;
    float: left;
    width: auto;
    height: auto;
    margin-bottom: 20px;
    margin-right: 20px;
}

.ut-portfolio-detail .meta-info .meta-date {
    margin: 0;
}

.ut-portfolio-detail .ut-portfolio-title {
    text-align: left;
    font-size: 36px;
    margin: 30px 0 0 0;
    letter-spacing: -2px;
    line-height: 1.1;
}

p.lead {
    font-size: 17px !important;
}

.ut-accordion-heading a {
    border: 0 !important;
    background: #b82425;
    color: #fff;
    font-weight: bold;
    font-size: 26px;
    font-family: 'Biko', sans-serif !important;
    padding: 5px;
}

.ut-accordion-heading a:hover, .ut-accordion-heading a.active {
    border: 0 !important;
}

.ut-accordion-heading a:after {
    content: '+';
    float: right;
    margin-top: -3px;
}

#mc4wp-checkbox label {
    font-size: 13px;
}

#mc4wp-checkbox input {
    margin-top: -3px;
}

a.video {
    position: relative;
    display: block;
    overflow: hidden;
}

a.video:after {
    content: ' ';
    height: 88px;
    width: 88px;
    background: transparent url('images/play.png') no-repeat 0 0;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -44px;
    margin-left: -44px;
    display: block;
}

.wp-caption-text.gallery-caption {
    font-size: 15px;
    padding: 6px 10px 15px 10px;
}

.nomargin {
    padding: 0;
}

.blog #ut-hero {
    display: none;
}

.blog #main-content {
    margin-top: 100px;
}

#colorbox img {
    max-width: none;
}

#cboxLoadedContent {
    overflow: hidden !important;
    background: #000;
}

.ut-service-icon-box a.fa-vimeo-square:before {
    background: #fff;
    color: #0a0a0a;
    position: relative;
    top: 6px;
    border-radius: 10px;
    height: 48px;
    width: 51px;
    margin: 15px auto 0;
    line-height: .6;
    font-size: 71px;
    left: -3px;
    -webkit-transition: background 0.2s, color 0.2s;
    -moz-transition: background 0.2s, color 0.2s;
    transition: background 0.2s, color 0.2s;
}

.ut-service-icon-box a.fa-vimeo-square:hover:before {
    background: #fff;
    color: #e4191a;
}

.single-portfolio #primary {
    padding-top: 165px;
}

.single-portfolio .current_page_parent a {
    color: #fff;
}

.single-portfolio .meta-info {
    position: relative;
    float: left;
    z-index: 10;
}

.single-portfolio .meta-info {
    width: 130px;
    z-index: 10;
}

.single-portfolio .meta-info .meta-date {
    margin: 0 0 0 10px;
}

.single-portfolio .ut-portfolio-title, .single-portfolio .lead {
    text-align: left;
}

.single-portfolio .ut-portfolio-title {
    margin-top: 15px;
    margin-bottom: 0;
}

img#fsb_image {
    display: none;
}

.hero-inner h1.hero-title {
    font-family: 'Poppins', sans-serif !important;
    font-size: 50px !important;
    font-weight: 500 !important;
}

.cont-pag {
    padding: 0px 100px 100px 100px;
    font-size: 18px;
    color: #fff;
    line-height: 34px;
    font-weight: 300;
    font-family: ralewayregular, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.cont-pag strong {
    font-weight: bold;
    color: #fff;
}

.cont-rule {
    padding: 0px 100px 100px 100px;
    font-size: 20px;
    color: #ccc;
    line-height: 33px;
    font-weight: 300;
    font-family: gotham;
    position: relative;
    letter-spacing: -1px;
    top: -180px;
}

.cont-rule strong {
    font-weight: bold;
    color: #fff;
}

.cont-pag p {
    margin-bottom: 20px;
}

.top-pag {
    background: #000;
    margin-left: 0px;
}

.top-pag img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.top-pag1 {
    background: #000;
    margin-left: 0px;
}

.top-pag1 img {
    margin: 0;
    padding: 0;
}

.top-horizon {
    background: #000;
    height: auto;
    display: inline-block;
    padding-bottom: 150px;
}

.tp-hr {
    padding-top: 50px;
}

.tp-hr1 {
    padding-bottom: 50px;
}

.page-id-7832 .main-content-background {
    background: #000;
}

.page-id-7832 .page-header {
    display: none;
}

.page-id-8280 .main-content-background {
    background: #000;
}

.page-id-8280 .page-header {
    display: none;
}

.page-id-8288 .main-content-background {
    background: #000;
}

.page-id-8288 .page-header {
    display: none;
}

.page-id-8298 .main-content-background {
    background: #000;
}

.page-id-8298 .page-header {
    display: none;
}

.page-id-8332 .main-content-background {
    background: #000;
}

.page-id-8332 .page-header {
    display: none;
}

.gap-top {
    position: relative;
    top: -180px;
}

.last-gap {
    margin-bottom: 50px;
}

.page-id-7832 a img:hover {
    opacity: 0.7;
}

.rule-top {
    display: inline-block;
    margin-bottom: 18px;
}

.rule-top2 img {
    margin-left: -10px;
    margin-bottom: 40px;
}

.bot-but {
    padding: 0 100px 0 100px;
}

@media only screen and (max-width: 500px) {
    #header-section {
        position: relative !important;
    }
    #header-section .ut-scroll-pane {
        overflow: hidden;
        height: auto !important;
    }
    body .hero-inner h1.hero-title {
        font-size: 25px !important;
    }
    body.home #partners {
        background: none !important;
        padding-top: 0;
    }
    .home:not(.blog) .main-content-background {
        margin-top: 0 !important;
    }
    .home .slides .hero-holder {
        padding-top: 50px;
    }
    .ut-mobile-menu .sub-menu {
        display: none;
        margin-left: 20px;
    }
    .ut-mobile-menu li:hover .sub-menu {
        display: block;
    }
    #ut-mobile-nav {
        left: -20px;
        height: auto !important;
    }
    #ut-mobile-nav.active {
        display: block !important;
    }
    a.ut-flex-control {
        display: none;
    }
    .ut-mobile-menu li.hidden {
        display: none;
    }
    .schio-portfolio {
        grid-template-columns: 1fr;
    }
    .cont-pag {
        padding: 0px 0px 0px 0px !important;
        font-size: 16px;
        color: #fff;
        line-height: 32px;
        font-weight: 300;
        font-family: ralewayregular, "Helvetica Neue", Helvetica, Arial, sans-serif;
    }
    .cont-rule {
        padding: 0px 10px 0px 10px !important;
        font-size: 17px;
        color: #ccc;
        line-height: 30px;
        font-weight: 300;
        font-family: gotham;
        position: relative;
        letter-spacing: -1px;
        top: -60px;
    }
    .gap-top {
        position: relative;
        top: -50px;
    }
    .bot-but {
        padding: 0 10px 0 0px;
        display: flex;
    }
}

body {
    font-family: 'Poppins', sans-serif !important;
    font-size: 14px !important;
    line-height: 20px !important;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.14 !important;
    font-family: 'Poppins', sans-serif !important;
}

.hero-btn, p.lead, .taxonomy-description {
    font-family: 'Poppins', sans-serif !important;
}

h1 {
    font-size: 24px;
    margin-bottom: 5px;
}

h2 {
    font-size: 22px;
    margin-bottom: 10px;
}

h3 {
    font-size: 17px;
    margin-bottom: 15px;
}

h4 {
    font-size: 15px;
    margin-bottom: 12px;
}

h5 {
    font-size: 14px;
    margin-bottom: 5px;
}

h6 {
    font-size: 12px;
    margin-bottom: 5px;
}

@media only screen and (max-width: 500px) {
    .cont-pag {
        padding: 0px 0px 0px 0px !important;
        font-size: 16px;
        color: #fff;
        line-height: 32px;
        font-weight: 300;
        font-family: ralewayregular, "Helvetica Neue", Helvetica, Arial, sans-serif;
    }
    .cont-rule {
        padding: 0px 10px 0px 10px !important;
        font-size: 17px;
        color: #ccc;
        line-height: 30px;
        font-weight: 300;
        font-family: gotham;
        position: relative;
        letter-spacing: -1px;
        top: -60px;
    }
    .gap-top {
        position: relative;
        top: -50px;
    }
    .bot-but {
        padding: 0 10px 0 0px;
        display: flex;
    }
}